.TH BDBVU 1 "2014-11-25"
.SH NAME
bdbvu \- simple GUI tool to browse Berkeley DB databases
.SH SYNOPSIS
.B bdbvu
[\fIfilename\fR]
.SH DESCRIPTION
This manual page documents briefly the
.B bdbvu
command. This manual page was written for the Debian distribution
because the original program does not have a manual page.
.B bdbvu
is a simple Qt GUI tool to display and browse Berkeley DB databases.
.PP
.SH OPTIONS
.TP
\fIfilename\fR
path to a Berkeley data base file that should be opened
.SH AUTHORS
bdbvu was written by Ferruccio Barletta.
.PP
This manual page was written by Benjamin Drung
<benjamin.drung@cloud.ionos.com> for the Debian project
(and may be used by others).
